	SUBROUTINE DATIM (DAT,TIM)
C******************************************************************
C
C  SUBROUTINE TO CALL YOUR SYSTEM SPECIFIC  DATE - TIME  ROUTINES
C
C  ARGUMENTS:
C            DAT   CHAR*8  CURRENT DATE (E.G. 01/31/83)
C            TIM   CHAR*8  CURRENT TIME (E.G. 13:56:03)
C
C******************************************************************
C     CHARACTER*8 DAT,TIM
C     CALL UNIVAC'S ASCII FORTRAN DATE/TIME ROUTINE
C     CALL ADATE(DAT,TIM)
C  CONVERT 6 CHARACTER PACKED FORMAT TO 8 CHARACTER FORMAT
C     DAT(7:8) = DAT(5:6)
C     DAT(6:6) = '/'
C     DAT(4:5) = DAT(3:4)
C     DAT(3:3) = '/'
C     TIM(7:8) = TIM(5:6)
C     TIM(6:6) = ':'
C     TIM(4:5) = TIM(3:4)
C     TIM(3:3) = ':'
C***************************************************************
C  VAX DATE SUBROUTINE - FOR THE MOMENT I WILL SHORTEN THE DATE
C  TO 8 CHARACTERS
C***************************************************************
	CHARACTER*8 DAT,TIM
	CHARACTER*9 DUM
	CALL DATE(DUM)
	DO 10 I=1,8
10	DAT(I:I) = DUM(I:I)
	CALL TIME(TIM)
	RETURN
	END
